package zmqrouter

import (
	"fmt"

	"gopkg.in/zeromq/goczmq.v4"
)

const repreqport int = 9998

func InitRep() (sock *goczmq.Sock, err error) {
	sock, err = goczmq.NewRep(fmt.Sprintf("tcp://*:%d", repreqport))
	return
}
